### Signal

# Vte Terminal::child-exited

#### Declaration

    void
    child_exited (
      VteTerminal* self,
      gint status,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the terminal detects that a child watched using `vte_terminal_watch_child()` has exited.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`status`

  Type: `gint`

  The child’s exit status.